#logo {
	max-width: 140px;
}

#topclock {
	display: none;
}

.eposterSelected{
	/* background-color: #1d65a9; */
	 background-color: #9dcaf4; 
	/* max-width: 125px */
	
}

.session_code{
	display: none;
}

.live-overlay::after{
  opacity: .7;
  background: #f00; 
}

.session_hall{
   // display: none;
}


.abstractTheme{
	color: #1a3139;
}

#firechat-tab-list{
	display: none;
}

#firechat-header{
	display: none;
}

section {
	margin-top: 90px;
}
